.numpad-modal {
	width: 520px !important;
	height: 620px !important;
	top: 50%;
	transform: translateY(-50%) !important;
	border-radius: 10px;
}

.numpad-modal .modal-content {
	width: 100%;
	height: 100%;
	background-image: url('img/brushed-metal.jpg');
	background-size: cover;
	border-radius: 10px;
	border: 2px solid #FFF;
}

.numpad {
	width: 100%;
	height: 100%;
}

.numpad .button-wrapper {
	padding: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.numpad button {
	width: 100px !important;
	height: 100px !important;
	font-size: 3em;
	border: 2px solid #FFF;
	border-radius: 10px;
	text-align: center;
	line-height: 1em;
	background-color: #2b3035;
}

.numpad button:hover {
	border: 2px solid #08DDFD;
	background-color: #2b3035;
}

.numpad button:active {
	color: #08DDFD !important;
	background-color: #2b3035 !important;
}

.numpad .button-wrapper.cancel button {
	background-color: #AE0909;
}

.numpad .button-wrapper.submit button {
	background-color: #0B6E14;
}

.pincode-wrapper {
	padding: 20px;
}

.pincode, .pincode:disabled {
	border: 0;
	background-color: #FFF !important;
	color: #000;
	font-size: 3em;
	height: 50px;
	line-height: 50px;
	text-align: center;
}